@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-600-italic.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-600-italic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-600.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-600.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-900.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-900-italic.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-900-italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-700.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-700.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-400.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-400.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-300.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-300-italic.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-300-italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-200.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-200.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-700-italic.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-700-italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-400-italic.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-400-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/demo/frontend/fonts/source-sans-pro-200-italic.woff2') format('woff2'),
        url('/demo/frontend/fonts/source-sans-pro-200-italic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}